<header th:fragment="fragments/header" class="banner">
    <div>
        <div class="flex flex-content-center rss-search-container">
            <input id="rssUrlInput" type="text" placeholder="RSS Feed URL">
            <button id="readRssBtn">Read RSS</button>
        </div>
    </div>
</header>
